漏洞信息详情

Zammad 安全漏洞

  • CNNVD编号:CNNVD-202006-1133
  • 危害等级: 中危
  • CVE编号: CVE-2020-14214
  • 漏洞类型: 其他
  • 发布时间: 2020-06-16
  • 威胁类型: 远程
  • 更新时间: 2020-06-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

Zammad是德国Zammad公司的一套票务管理软件。

Zammad 3.3.1之前版本中存在安全漏洞。攻击者可通过注册新账户利用该漏洞访问团体中任意用户的票据。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://zammad.com/news/security-advisory-zaa-2020-12

参考网址

来源:MISC

链接:https://zammad.com/news/security-advisory-zaa-2020-12

来源:MISC

链接:https://github.com/zammad/zammad/commit/40148392426f626cb779c76d6bdda0f67bd6069d

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-14214

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多